Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 113340 - Platform backward compatibility to NetBeans 5.5
Platform backward compatibility to NetBeans 5.5
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: -- Other --
6.x
All All
: P2 (vote)
: TBD
Assigned To: pzajac
issues@platform
: UMBRELLA
Depends on: 113341 113351
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 13:39 UTC by pzajac
Modified: 2008-12-22 14:41 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pzajac 2007-08-21 13:39:43 UTC
It is not possible to run NetBenas 5.5. with platform of NetBeans 6.0:

Warning - could not install some modules:
   Platform - The module named org.netbeans.modules.options.api/1 was needed and not found.
   Welcome Screen - The module named org.netbeans.modules.autoupdate/1 was needed and not found.
   NetBeans Module Projects - None of the modules providing the capability org.netbeans.api.javahelp.Help could be
installed.
   Java Project Support - None of the modules providing the capability org.netbeans.modules.project.uiapi.ActionsFactory
could be installed.
   User Utilities - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   Keymap Options - The module named org.netbeans.modules.options.api/1 was needed and not found.
   XML Core - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   HTTP Monitor - None of the modules providing the capability org.openide.util.HttpServer$Impl could be installed.
   Core - UI - The module named org.netbeans.modules.options.api/1 was needed and not found.
   JSP Parser - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   JPDA Debugger UI - None of the modules providing the capability org.netbeans.api.debugger.jpda.JPDADebuggerEngineImpl
could be installed.
   JPDA Debugger UI - None of the modules providing the capability org.netbeans.spi.debugger.ui could be installed.
   CSS Support - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   Database Core - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   Java Language Model Implementation - None of the modules providing the capability org.netbeans.api.mdr.MDRManager
could be installed.
   Form Editor - The module named org.netbeans.modules.options.api/1 was needed and not found.
   JPDA Debugger Ant Task - None of the modules providing the capability org.netbeans.modules.debugger.jpda.ui could be
installed.
   Auto Update UI - The module named org.netbeans.modules.options.api/1 was needed and not found.
   Ant - None of the modules providing the capability org.openide.execution.ExecutionEngine could be installed.
   Ant - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   Ant - The module named org.netbeans.modules.options.api/1 was needed and not found.
   Database Explorer - None of the modules providing the capability org.netbeans.api.javahelp.Help could be installed.
   Database Explorer - None of the modules providing the capability org.openide.windows.IOProvider could be installed.
   Task List Core Support - None of the modules providing the capability org.netbeans.api.javahelp.Help could be installed.
   XSL Support - None of the modules providing the capability org.openide.util.HttpServer$Impl could be installed.
   Options Module - Editor - The module named org.netbeans.modules.autoupdate/1 was needed and not found.
   Options Module - Editor - The module named org.netbeans.modules.options.api/1 was needed and not found.
   157 further modules could not be installed due to the above problems.
Comment 1 Jesse Glick 2008-11-19 00:42:14 UTC
Obviously we're not doing anything about it now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo